NuSphere Forums Forum Index
NuSphere Forums
Reply to topic
phpEd eval 3.3.1 and dbg linux php 4.3.7 ?


Joined: 11 Jul 2004
Posts: 1
Reply with quote
plop,

i've dl the 30 days evaluation of phped (3.3.1) but i cannot find a dbg linux version for php 4.3.7 (last one is for 4.3.6 and it does'nt work for 4.3.7 Sad )

where can i find the dbg linux compiled version for 4.3.7 plz ?

thx

Li0n
View user's profileFind all posts by Li0nSend private message
Site Admin

Joined: 13 Jul 2003
Posts: 7857
Reply with quote
Evaluation version contains debugger module for the php version available at the time it was created. So please try it out with php 4.3.6 or below.

Providing newer modules and patches are not supposed to be done with evaluation version.
View user's profileFind all posts by dmitriSend private messageVisit poster's website
phpEd eval 3.3.1 and dbg linux php 4.3.7 ?
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
All times are GMT - 5 Hours  
Page 1 of 1  

  
  
 Reply to topic